function update(data) {
	d3.select('#content tbody')
		.selectAll('tr')
		.data(data)
		.join('tr')
		.html(function(d) {
			let html = '<tr>';
			html += '<td>' + d.company + '</td>';
			html += '<td>' + d.industry + '</td>';
			html += '<td>' + d.revenue + '</td>';
			html += '<td>' + d.workers + '</td>';
			html += '</tr>';
			return html;
		});
}

d3.csv('https://assets.codepen.io/2814973/Inc5000+Company+List_2014-top250.csv')
	.then(function(data) {
		update(data);
	});
